* {
	box-sizing: border-box;
}
body {
	margin: 0;
	max-width: 100%;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
#wrapper {
	display: inline-flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: center;
	width: 100%;
	height: auto;
	min-height: 100vh;
}
#page__wrapper {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: center;
	height: auto;
	min-height: 0;
	flex: 1;
}
.type-title {
	color: #000000;
	opacity: 100%;
	font-size: 16pt;
	text-align: center;
	font-family: Open Sans;
	line-height: normal;
	letter-spacing: normal;
	width: 100%;
	margin: 0;
	padding: 6pt 0;
}
.type-button {
	color: #ffffff;
	background-color: #0088d1;
	opacity: 100%;
	text-align: center;
	font-family: Open Sans;
	font-size: 16pt;
	line-height: normal;
	letter-spacing: normal;
	width: 100%;
	margin: 0pt;
	padding: 12pt 6pt;
	border-width: 1pt;
	border-style: none;
	border-color: #000000;
	border-radius: 48pt;
	text-decoration: none;
	align-self: center;
	display: flex;
	flex-direction: column;
}
.type-button__text {
	color: #ffffff;
	text-align: center;
	font-family: Open Sans;
	font-size: 16pt;
	line-height: normal;
	letter-spacing: normal;
	width: auto;
	align-self: center;
}
.type-text {
	color: #000000;
	opacity: 100%;
	font-size: 12pt;
	text-align: center;
	font-family: Open Sans;
	line-height: normal;
	letter-spacing: normal;
	width: 100%;
	margin: 0pt;
	padding: 0pt 10pt;
}
.type-image {
	display: flex;
	background-color: transparent;
	width: 100%;
	border-radius: 0pt;
	border-style: none;
	border-width: 0pt;
	border-color: #000000;
	height: auto;
	margin: 0pt;
	padding: 0pt;
	align-self: center;
	outline: none;
}
.type-main {
	display: flex;
	flex-direction: column;
	width: 100%;
	background-color: #ffffff;
	flex: 1 1 auto !important;
}
.type-header {
	color: #000000;
	background-color: #ffffff;
	opacity: 100%;
	text-align: left;
	font-family: Open Sans;
	font-size: 12pt;
	line-height: normal;
	letter-spacing: normal;
	width: 100%;
	height: auto;
	min-height: 44.25pt;
	margin: 0pt;
	border-width: 1pt;
	border-style: none;
	border-color: #000000;
	border-radius: 0pt;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	align-items: flex-start;
	position: relative;
	order: 0;
	flex-grow: 0;
	flex-shrink: 1;
	flex-basis: auto;
	align-self: auto;
	z-index: 100;
	overflow: visible;
	justify-content: center;
	padding: 0;
}
.type-footer {
	color: #000000;
	background-color: #ffffff;
	opacity: 100%;
	text-align: left;
	font-family: Open Sans;
	font-size: 12pt;
	line-height: normal;
	letter-spacing: normal;
	width: 100%;
	height: auto;
	min-height: 50pt;
	margin: 0pt;
	border-width: 1pt;
	border-style: none;
	border-color: #000000;
	border-radius: 0pt;
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	order: 0;
	flex-grow: 0;
	flex-shrink: 1;
	flex-basis: auto;
	align-self: auto;
	overflow: visible;
}
[data-gjs-type="os-image-link"] {
	display: flex;
}
[error="true"] {
	outline: 2px solid #ff0000 !important;
}
[data-gjs-type="wrapper"] {
	display: inline-flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: center;
	width: auto;
	height: auto;
	min-height: 100vh;
}
#irikj {
	padding: 0.5rem;
	background-color: #002c2b;
}
#igg2h {
	width: 91px;
	height: 45px !important;
}
#i52nh {
	width: auto;
	align-self: center;
	font-size: 12pt;
	font-family: Poppins;
	color: #23e366;
}
#i5091 {
	background-color: #002c2b;
	width: 92%;
	padding: 8pt 6pt 8pt 6pt;
	margin: 5pt 0pt 0pt 0pt;
	border-radius: 7pt;
}
#i1wgj {
	width: auto;
	align-self: center;
	font-size: 12pt;
	font-family: Poppins;
	color: #23e366;
}
#iq5wr {
	background-color: #002c2b;
	width: 92%;
	padding: 8pt 6pt 8pt 6pt;
	margin: 10pt 0pt 0pt 0pt;
	border-radius: 7pt;
}
#page__title {
	font-weight: bold;
	margin: 20pt 0pt 0pt 0pt;
	color: #306154;
	padding: 6pt 0pt 2pt 0pt;
	font-size: 18pt;
	font-family: "Poppins Bold";
}
#iqpnm {
	color: #306154;
	font-size: 12pt;
	font-family: Poppins;
	margin: 20pt 0pt 0pt 0pt;
}
